For support support@leadrat.com
PUT /{id}/pay.Authorization: ********************x-tenant-id: ********************curl --location --request POST '/commission-payouts/record-payment' \
--header 'Authorization: Bearer <token>' \
--header 'x-tenant-id: <api-key>' \
--header 'Content-Type: application/json' \
--data-raw '{
"commissionId": "da9cbd26-0027-446f-ab38-79db949c5cf9",
"grossAmount": 0,
"triggerEvent": "string",
"paidDate": "2019-08-24",
"transactionRef": "string",
"notes": "string"
}'{
"id": "new-payout-uuid",
"commission": "comm-uuid",
"booking": "booking-uuid",
"triggerEvent": "Partial Payment 1 of 2",
"grossAmount": {
"amount": 50000,
"currency": "INR"
},
"tdsDeducted": {
"amount": 2500,
"currency": "INR"
},
"netPayable": {
"amount": 47500,
"currency": "INR"
},
"status": "PENDING_APPROVAL"
}